/*
Theme Name:     Avada-child_theme
Description:    
Author:         vincent
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@font-face {
    font-family: 'asapregular';
    src: url('font/asap.regular-webfont.woff2') format('woff2'),
         url('font/asap.regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'asapbold';
    src: url('font/asap.bold-webfont.woff2') format('woff2'),
         url('font/asap.bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.home #main {
  padding: 0 !important;
}
.fusion-video.fusion-vimeo.home-video {
    margin: 0 auto;
}
.fusion-main-menu ul li a {
  font-family: "asapregular" !important;
  text-transform:uppercase;
}

.fusion-main-menu {
  padding-top: 30px;
}

.fusion-is-sticky .fusion-main-menu {
  padding-top: 0;
}

.fusion-header-wrapper {
  border-top: 10px solid #036938;
}

.driv {
  background: #065e2b none repeat scroll 0 0;
  text-align: center;
}

.title-heading-left {
  font-family: "asapbold" !important;
}

#program .title-heading-center {
  color: #fff;
  font-family: "asapbold";
  padding-bottom: 20px;
  text-transform: uppercase;
}

#program .fusion-column-wrapper > p {
  color: #fff;
  font-family: verdana;
  line-height: 27px;
}

.fusion-column-wrapper > p {
  font-family: verdana;
  line-height: 27px;
}

#program .fusion-row > p {
  color: #fff;
  font-family: verdana;
  line-height: 27px;
}


.book_app .b_app {
  border: 1px solid;
  color: #fff;
  font-family: "asapbold";
  font-size: 25px;
  line-height: 30px;
  margin: 0 auto;
  padding: 15px 0;
  width: 92%;
}

.book_app .b_app a{
  color: #fff;
}

.book_app {
  background: #b11f24 none repeat scroll 0 0;
  margin: 0 auto;
  padding: 10px 0;
  text-align: center;
  width: 90%;
}

#book_appoint {
  padding-bottom: 0;
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0 !important;
}

#book_appoint .fusion-row {
  max-width: 100% !important;
}

#book_appoint .fusion-layout-column {
  margin-right: 0 !important;
}

#book_appoint .last_sec .fusion-column-wrapper p {
  font-family: verdana;
  line-height: 27px;
  padding: 15px 25px;
}

.last_sec .fusion-column-wrapper {
  min-height: 539px !important;
  padding-top: 20px;
}

.last_sec {
  width: 52%;
}

#book_appoint img {
  width: 100%;
}

.fusion-main-menu-icon {
  display: none !important;
}

.with_frm_style .frm_form_field {
  clear: none;
}

 .frm_form_field.form-field.frm_top_container {
  float: left;
  margin: 15px;
  width: 30%;
}

.with_frm_style .frm_submit {
  clear: none;
}

.frm_submit {
  float: right;
  margin: 34px 0;
  width: 33%;
}

.frm_form_fields input {
  border-radius: 0 !important;
  height: 50px !important;
}

.frm_form_fields select {
  border-radius: 0 !important;
  height: 50px !important;
}

.frm_form_fields textarea {
  border-radius: 0 !important;
}

.frm_submit > input {
  background: #b11f24 none repeat scroll 0 0 !important;
  border: medium none !important;
  color: #fff !important;
  font-size: 17px !important;
  font-weight: 600 !important;
  padding: 10px 30px !important;
  text-transform: uppercase;
}


@media only screen and (max-width: 767px) {

 #main {
  padding-top: 0px !important;
 }
 
 
 .book_app {
   margin: 0 auto;
   width: 82%;
 }
 
  .book_app > a {
    font-size: 20px;
  }
  
  .post-content h1 {
  font-size: 45px !important;
  text-align: center !important;
}

#book_appoint .fusion-column-wrapper > p {
  margin-bottom: 0;
}

#book_appoint .fusion-one-half {
  margin-bottom: 0 !important;
}

.last_sec .fusion-column-wrapper {
  padding-bottom: 0;
  padding-top: 0;
}

.frm_form_field.form-field.frm_top_container {
  width: 60%;
}

.frm_submit {
  float: left;
}

.with_frm_style .frm_submit {
  clear: both;
}

.last_sec .fusion-column-wrapper {
  min-height: auto !important;
}

.last_sec {
 width:100% !important;
}

}

@media only screen and (min-width: 768px) and (max-width: 1024px) {

.book_app .b_app {
  width: 93%;
}

.book_app {
  width: 55%;
}

.book_app .b_app {
  font-size: 20px;
  padding: 8px 0;
}

#book_appoint .last_sec .fusion-column-wrapper p {
  font-size: 13px;
  line-height: 19px;
  padding: 5px 25px;
}

.last_sec {
  width: 52% !important;
}

.last_sec .fusion-column-wrapper {
  min-height: auto !important;
}

.frm_submit {
  float: left;
  margin: 50px 15px;
}

.frm_form_field.form-field.frm_top_container {
  width: 45%;
}

.last_sec .fusion-column-wrapper {
  padding-bottom: 4px !important;
  padding-top: 0;
}


}